Rev 54: Remove obsolete installation instructions. in http://people.samba.org/bzr/jelmer/bzr-git/trunk

Jelmer Vernooij jelmer at samba.org
Sat Jul 26 17:27:35 BST 2008


At http://people.samba.org/bzr/jelmer/bzr-git/trunk

------------------------------------------------------------
revno: 54
revision-id: jelmer at samba.org-20080703171404-wgj50outt1brkmvs
parent: jelmer at samba.org-20080703171342-w4tvhl00gmr2lu5v
committer: Jelmer Vernooij <jelmer at samba.org>
branch nick: trunk
timestamp: Thu 2008-07-03 19:14:04 +0200
message:
  Remove obsolete installation instructions.
removed:
  INSTALL                        INSTALL-20060715122516-k72e9yjw2qxzjphc-2
=== removed file 'INSTALL'
--- a/INSTALL	2007-08-04 12:36:32 +0000
+++ b/INSTALL	1970-01-01 00:00:00 +0000
@@ -1,13 +0,0 @@
-Installation
-============
-
-Installation of bzr-git requires several things:
-
-1) bzr 0.9 or higher
-2) symlink the directory containing __init__.py from bzr-git - i.e. this source
-   tree - into either ~/.bazaar/plugins/git, or wherever bzrlib is as
-   bzrlib/plugins/git.
-3) stgit should be installed, or otherwise make 'stgit' be available to python.
-   You can test this via 'python -c "import stgit"'. If that generates any
-   error, then stgit is not correctly installed. stgit is used to provide 
-   python parsing of the output of git commands.




More information about the bazaar-commits mailing list